Subject: Ticket Assigned - need escalation pn
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pn hy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hy Bot:  Hi Hy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654741210 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503736593            11:55 AM, 27th Apr                   Ahmed                   Hi ,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:56 AM, 27th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:56 AM, 27th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           11:57 AM, 27th Apr                     hy                    Hy           11:57 AM, 27th Apr                     hy                    I need to knw the status of my order           11:57 AM, 27th Apr                   Ahmed                   We are happy to inform your order now is out for delivery           11:57 AM, 27th Apr                     hy                    Till yesterday its mentioned out for delivery           11:57 AM, 27th Apr                     hy                    Its from yesterday but still not receive           11:58 AM, 27th Apr                   Ahmed                   We request you to please confirm if this is your correct contact number(543281665).           11:58 AM, 27th Apr                   Ahmed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success.            11:58 AM, 27th Apr                     hy                    This number is not working           11:59 AM, 27th Apr                     hy                    0503736593           11:59 AM, 27th Apr                   Ahmed                   They will contact you again by today           11:59 AM, 27th Apr                     hy                    Up date my number plz           11:59 AM, 27th Apr                   Ahmed                   Shall we updated this number  0503736593           12:00 PM, 27th Apr                     hy                    Yes           12:00 PM, 27th Apr                   Ahmed                   Ok we will do the needful           12:00 PM, 27th Apr                   Ahmed                   Is there anything else can i assist you?           12:00 PM, 27th Apr                     hy                    Thnks           12:00 PM, 27th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461885